package com.ssj.framework.core.security.exception;

/**
 * 用于当出现异常用户操作时抛出，如参数错误、校验不通过等，给用户相应提示
 */
public class CommonException extends RuntimeException{

	private static final long serialVersionUID = 3830014639818075432L;

	public CommonException(String message) {
        super(message);
    }
}
